Subject: Ticket Assigned - C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 12:59:22 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C esc hello i am maileen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello i am maileen Bot:  Hi Hello I Am Maileen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279854775 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506682624 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Customer:  Hello Brother Fahim Agent:  How can I help you with order status? Customer:  I want to follow up my order please Customer:  Tje last updat was march 6, in transit but intil now no update Customer:  Order number is 6279854775 Agent:  hold on for a moment please Agent:  We are really sorry for the late Agent:  We will escalate the issue to the concern team to deliver it asap Customer:  Thank you brother Mohammad Agent:  Is there anything else to assist you with? Customer:  That's all brother. Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  You too. Good day! Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello I Am Maileen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6279854775 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:51 PM, 12th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            04:52 PM, 12th Mar                     hello i am maileen                    Hello Brother Mohammaf!           04:53 PM, 12th Mar                   Mohammad                   Hello !!           04:53 PM, 12th Mar                     hello i am maileen                    Brother Mohammad, i would to follow my order since last March 5           04:53 PM, 12th Mar                   Mohammad                   I can see you have contacted us regarding the order status           04:53 PM, 12th Mar                   Mohammad                   this order number 6279854775 ?           04:54 PM, 12th Mar                     hello i am maileen                    Yes, that is correct           04:54 PM, 12th Mar                   Mohammad                   Please allow me to check it for you.            04:55 PM, 12th Mar                     hello i am maileen                    Thank you           04:55 PM, 12th Mar                   Mohammad                   We are sorry for the delay in the order           04:55 PM, 12th Mar                   Mohammad                   I need to check it with the warehouse           04:55 PM, 12th Mar                   Mohammad                   and i will give you an update on [email-masked]           04:56 PM, 12th Mar                     hello i am maileen                    Ok. I hope i will get a positive response soon. Because i will be going on a holiday next week           04:56 PM, 12th Mar                   Mohammad                   sure we will do our best to make it resolved soon           04:58 PM, 12th Mar                   Mohammad                   Is there anything else I can help ?           04:58 PM, 12th Mar                     hello i am maileen                    No. Thank you for your help. Have a good day!           04:58 PM, 12th Mar                   Mohammad                   welcome           04:58 PM, 12th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:58 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2234225